@charset "UTF-8";
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #244f7c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8e8e8e;
	line-height: 16px;
}
.sidenav-bg {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCD8D9;
	border-bottom-color: #CCD8D9;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
}
.sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #102D4B;
	font-weight: bold;
}
.col1 {
	width: 400px;
	padding-left: 30px;
	padding-top: 45px;
	vertical-align: top;
	padding-right: 50px;
	padding-bottom: 10px;
}
.image-float-left {
	float: left;
	padding-right: 20px;
	padding-bottom: 15px;
}
.col2 {
	width: 450px;
	padding-top: 45px;
	vertical-align: top;
	padding-right: 30px;
}
h2 {
	font-size: 12px;
	color: #3A79C6;
}
.seperator {
	width: 40px;
}
.img-pad {
	padding-right: 15px;
	vertical-align: top;
}
.top {
	vertical-align: top;
}
a:link, a:visited {
	font-weight: normal;
	color: #102D4A;
	text-decoration: none;
}
a:hover {
	font-weight: normal;
	text-decoration: none;
	color: #66BF03;
}
h1 {
	font-size: 18px;
	color: #102D4B;
}
.main {
	background-color: #FFFFFF;
	width: 960px;
}
.col1-2 {
	width: 400px;
	padding-left: 30px;
	vertical-align: top;
	padding-right: 50px;
}
.services-home {
	width: 880px;
	padding-right: 50px;
	padding-left: 30px;
}
.bluebar {
	background-color: #134271;
	background-image: url(../images/bottom-bar-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: 224px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.blue-descriptions {
	text-align: left;
	padding-left: 20px;
	width: 175px;
	color: #FFFFFF;
	padding-right: 20px;
	vertical-align: top;
}
.footer {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
	color: #183C5F;
}
.collection {
	padding-right: 30px;
	padding-bottom: 30px;
}
.footer a:link, .footer a:visited {
	font-weight: normal;
	color: #183C5F;
	text-decoration: none;
}
.footer a:hover {
	color: #183C5F;
	text-decoration: underline;
}
.col2-2 {
	width: 450px;
	vertical-align: top;
	padding-right: 30px;
}
.collect-images {
	padding-bottom: 10px;
	vertical-align: top;
}
.top-bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d6e3f0;
	background-color: #174a7d;
	height: 25px;
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: middle;
}
.services {
	padding-right: 20px;
	vertical-align: top;
	width: 420px;
}
.col2-sub {
	width: 250px;
	vertical-align: top;
	padding-right: 20px;
	padding-left: 30px;
	padding-top: 45px;
	padding-bottom: 45px;
}
.col1-sub {
	width: 600px;
	padding-left: 30px;
	padding-top: 45px;
	vertical-align: top;
	padding-right: 30px;
	padding-bottom: 10px;
}
hr {
	color: #5390C1;
}
.col1-sub2 {
	width: 580px;
	padding-left: 30px;
	padding-top: 45px;
	vertical-align: top;
	padding-right: 50px;
	padding-bottom: 10px;
}
.list {
	vertical-align: top;
}
.list a:link, .list a:visited {
	font-size: 12px;
	color: #3379C8;
	text-decoration: none;
}
.list a:hover {
	font-size: 12px;
	color: #59AE00;
	text-decoration: none;
}
.sidenav-bg a:link, .sidenav-bg a:visited {
	border-top-color: #CCD8D9;
	color: #367EC7;
	text-decoration: none;
}
.sidenav-bg a:hover {
	border-top-color: #CCD8D9;
	color: #50AD00;
	text-decoration: none;
}
.sidenav {
	padding-bottom: 10px;
	padding-left: 40px;
}
.sidenav-image {
	padding-bottom: 10px;
	padding-left: 20px;
}
.col-under {
	padding-left: 30px;
	vertical-align: bottom;
}
.imagefloatright {
	float: right;
	border: 1px solid #08396B;
	margin-bottom: 10px;
	margin-left: 10px;
}
.imagefloatleft {
	float: left;
	border: 1px solid #08376A;
	margin-right: 10px;
	margin-bottom: 10px;
}
.border {
	border: 1px solid #08396B;
}
.servicesright {
	vertical-align: top;
	width: 440px;
}
